CVE-2018-1925 (websphere_mq)

IBM WebShere MQ 9.1.0.0, 9.1.0.1, 9.1.1 uses weaker than expected cryptographic algorithms that could allow an attacker to decrypt highly sensitive information. IBM X-Force ID: 152925.
Source: NIST
CVE-2018-1925 (websphere_mq)